algorithm: MLP
criterion: Calibration
criterion_final:
- 0.9057279626528422
dataset: Lipophilicity
hparams:
  batch_size: 64
  lr: 3.541574793156063e-08
  weight_decay: 1.0e-05
representation: WHIM
seed: 4
test_calibration_Pearson_0: 0.8407830595970154
test_calibration_Pearson_1: 0.8391255736351013
test_calibration_Pearson_2: 0.8399716019630432
test_calibration_Pearson_final: 0.8407830595970154
test_extra_mae_0: 2.1472699642181396
test_extra_mae_1: 2.1300337314605713
test_extra_mae_2: 2.1406469345092773
test_extra_mae_final: 2.1472699642181396
test_extra_pearson_0: -0.16943994164466858
test_extra_pearson_1: -0.16903568804264069
test_extra_pearson_2: -0.16923445463180542
test_extra_pearson_final: -0.16943994164466858
test_extra_r2_0: -7.272390365600586
test_extra_r2_1: -7.046602249145508
test_extra_r2_2: -7.167080879211426
test_extra_r2_final: -7.272390365600586
test_extra_spearman_0: -0.21349561214447021
test_extra_spearman_1: -0.21294283866882324
test_extra_spearman_2: -0.21323099732398987
test_extra_spearman_final: -0.21349561214447021
test_performance_MAE_0: 2.1472699642181396
test_performance_MAE_1: 2.1300337314605713
test_performance_MAE_2: 2.1406469345092773
test_performance_MAE_final: 2.1472699642181396
train_val_split: Perimeter
trial_seed: 57123
val_calibration_Pearson_0: 0.8917868137359619
val_calibration_Pearson_1: 0.9254714846611023
val_calibration_Pearson_2: 0.8999255895614624
val_calibration_Pearson_final: 0.8917868137359619
val_extra_mae_0: 2.319316864013672
val_extra_mae_1: 1.4957712888717651
val_extra_mae_2: 1.9642937183380127
val_extra_mae_final: 2.319316864013672
val_extra_pearson_0: -0.11168929934501648
val_extra_pearson_1: -0.03201441466808319
val_extra_pearson_2: -0.09935913980007172
val_extra_pearson_final: -0.11168929934501648
val_extra_r2_0: -17.47749900817871
val_extra_r2_1: -11.296735763549805
val_extra_r2_2: -15.290029525756836
val_extra_r2_final: -17.47749900817871
val_extra_spearman_0: -0.11526351422071457
val_extra_spearman_1: -0.033664606511592865
val_extra_spearman_2: -0.09293012320995331
val_extra_spearman_final: -0.11526351422071457
val_performance_MAE_0: 2.319316864013672
val_performance_MAE_1: 1.4957712888717651
val_performance_MAE_2: 1.9642937183380127
val_performance_MAE_final: 2.319316864013672
